/* -GENERAL STYLES- */
.addv-gbi {
    margin-left: auto;
    margin-right: auto;
}
.addv-gbi .maxwidth {
    max-width: 1280px;
    margin-left: auto;
    margin-right: auto; 
}
.addv-gbi .prodblock {
    height: 100%;
}
.addv-gbi .hideoverflowx {
    overflow-x: hidden;
}
.addv-gbi .clearall {
    clear: both;
}
.addv-gbi .floatLeft {
    float: left;
}
.addv-gbi .floatRight {
    float: right;
}
.addv-gbi .display-flex {
    display: flex;
    flex-wrap: wrap;
}
/* Fixes flex-wrap in Safari */
.row.display-flex:after, .row.display-flex:before{
    display: none;
}
.addv-gbi .vertalign,
.addv-gbi .vertalign-tab {
    display: flex;
    align-items: center;
}
.addv-gbi .centerall {
    text-align: center;
}
.addv-gbi .leftalign {
    text-align: left;
}
.addv-gbi .nowrap {
    white-space: nowrap;
}
.addv-gbi .banner-height {
    height: 380px;
}
.addv-gbi .fontNormal {
    font-weight: normal;
}
.addv-gbi .fontThin {
    font-weight: 300;
}
.addv-gbi .uppercase {
    text-transform: uppercase;
}
.addv-gbi .addvHidden {
    position:absolute;
    left:-10000px;
    top:auto;
    width:1px;
    height:1px;
    overflow:hidden;
}
.addv-gbi a.linkBlock {
    text-decoration: none;
}
/* COLORS */
.addv-gbi .colorBlack,
.addv-gbi .colorBlack:visited {
    color: #000000;
}
.addv-gbi .colorWhite,
.addv-gbi .colorWhite:visited {
    color: #ffffff;
}
.addv-gbi .colorRed,
.addv-gbi .colorRed:visited {
    color: #cc0000;
}
.addv-gbi .colorGray,
.addv-gbi .colorGray:visited {
    color: #505050;
}
.addv-gbi .colorDisclaimer {
    color: #767676;
}
.addv-gbi .bgRed {
    background: #cc0000;
}
.addv-gbi .bgBlack {
    background: #000000;
}
.addv-gbi .bgWhite {
    background: #ffffff;
}
.addv-gbi .bgLightGray {
    background: #cccccc;
}
.addv-gbi .bgLighterGray {
    background: #e9e9e9;
}
.addv-gbi .bgLightestGray {
    background: #f5f5f5;
}
.addv-gbi .bgNavy {
    background: #00334B;
}
.addv-gbi .bgDarkNavy {
    background: #0B315E;
}
.addv-gbi .bgPink {
    background: #EF4272;
}
.addv-gbi .borderLightGray {
    border: 1px solid #cccccc;
}
.addv-gbi .borderLightGrayMobile {
    border: 1px solid #cccccc;
}
.addv-gbi img.beauty-unaltered {
    height: 40px;
}
/* FONT SIZES */
/* Screensizes 1280px, 1024px, 768px, 639px, 374px */
.addv-gbi h1,
.addv-gbi h2 {
    letter-spacing: normal;
}
/* 60px @1280px, 48px @1024px, 36px @768px, 28px @374px */
.addv-gbi .fontsize-header,
.addv-gbi .fontsize-60-48-36-28 {
    font-size: 60px;
    line-height: 60px;
}
.addv-gbi .fontsize48-36-28 {
    font-size: 48px;
    line-height: 48px;
}
.addv-gbi .fontsize36,
.addv-gbi .fontsize36-28 {
    font-size: 36px;
    line-height: 36px;
}
.addv-gbi .fontsize28,
.addv-gbi .fontsize28-22,
.addv-gbi .fontsize28-22-18 {
    font-size: 28px;
    line-height: 30px;
}
.addv-gbi .fontsize22,
.addv-gbi .fontsize22-18 {
    font-size: 22px;
    line-height: 24px;
}
.addv-gbi .fontsize19 {
    font-size: 19px;
    line-height: 22px;
}
.addv-gbi .fontsize18,
.addv-gbi .fontsize18-16,
.addv-gbi .fontsize18-16-14 {
    font-size: 18px;
    line-height: 22px;
}
.addv-gbi .fontsize16,
.addv-gbi .fontsize16-14 {
    font-size: 16px;
    line-height: 20px;
}
.addv-gbi .fontsize14 {
    font-size: 14px;
    line-height: 18px;
}
.addv-gbi .fontsize12 {
    font-size: 12px;
    line-height: 14px;
}

.addv-gbi sup {
    font-size: 0.6em;
    line-height: 0.6em;
    position: relative;
    top: 0;
    vertical-align: super;
}
.addv-gbi sup.large {
    font-size: 0.3em;
    line-height: 0.3em;
    position: relative;
    top: -.5em;
    vertical-align: super;
}

/* RESPONSIVE IMAGES */
.addv-gbi .addv-img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}

/* 120px @1280px, 100px @1024px, 80px @768px, 60px @374px */
.addv-gbi.mbottom-sect {
    margin-bottom: 120px;
}
/* Margin bottom 80px at desktop, 48px at tablet, 48px at mobile */
.addv-gbi .mbottom80-48-48 {
    margin-bottom: 80px;
}
.addv-gbi .mbottom60-40-24 {
    margin-bottom: 60px;
}
.addv-gbi .mbottom60 {
    margin-bottom: 60px;
}
.addv-gbi .mbottom40 {
    margin-bottom: 40px;
}
.addv-gbi .mbottom40-36-24 {
    margin-bottom: 40px;
}
.addv-gbi .mbottom40-24-16 {
    margin-bottom: 40px;
}
.addv-gbi .mbottom24 {
    margin-bottom: 24px;
}
.addv-gbi .mbottom20 {
    margin-bottom: 20px;
}
.addv-gbi .mbottom20-10 {
    margin-bottom: 20px;
}
.addv-gbi .mbottom16 {
    margin-bottom: 16px;
}
.addv-gbi .mbottom12-8 {
    margin-bottom: 12px;
}
.addv-gbi .mbottom8 {
    margin-bottom: 8px;
}
.addv-gbi .mbottom8-4 {
    margin-bottom: 8px;
}
.addv-gbi .mbottom10 {
    margin-bottom: 10px;
}
/* For 1by banner full width at mobile */
.addv-gbi .padding54-48-34-10 {
    padding: 40px 54px;
}
.addv-gbi .padding40-36-24,
.addv-gbi .padding40-36-24-10,
.addv-gbi .padding40-24-16 {
    padding: 40px;
}
.addv-gbi .padding36-24 {
    padding: 36px;
}
.addv-gbi .padding24 {
    padding: 24px;
}
.addv-gbi .padding20 {
    padding: 20px;
}
.addv-gbi .padding20-10 {
    padding: 20px;
}

/* BUTTONS */
.addv-gbi .addvbtn {
    font-size: 14px;
    line-height: 18px;
    font-weight: bold;
    padding: 13px 32px 11px 32px;
    text-align: center;
    display: table;
    text-decoration: none;
}
.addv-gbi .addvbtn-outline {
    font-size: 14px;
    line-height: 18px;
    font-weight: bold;
    padding: 13px 32px;
    text-align: center;
    display: table;
}
.addv-gbi .addvbtn-full {
    font-size: 14px;
    line-height: 18px;
    font-weight: bold;
    padding: 15px 12px 15px 12px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    width: 100%;
    height: 44px;
}
/* If multiple buttons sit next to each other or are centered */
.addv-gbi .addvbtn-inline {
    display: inline-block;
} 
.addv-gbi .link-underline,
.addv-gbi .link-underline:hover {
    text-decoration: underline;
}
/* RED BUTTON */
.addv-gbi .btn-red {
    background-color: #cc0000;
    border-bottom: 2px solid #a50000;
}
.addv-gbi .btn-red:hover {
    background-color: #eb0000;
    text-decoration: none;
}
.addv-gbi .btn-red:active {
    background-color: #a50000;
    text-decoration: none;
}
/* BLACK BUTTON */
.addv-gbi .btn-black {
    background-color: #000000;
    border-bottom: 2px solid #000000;
}
.addv-gbi .btn-black:hover {
    background-color: #333333;
    text-decoration: none;
}
.addv-gbi .btn-black:active {
    background-color: #767676;
    text-decoration: none;
}
/* WHITE BUTTON */
.addv-gbi .btn-white,
.addv-gbi .btn-white:visited {
    background-color: #ffffff;
    border-bottom: 2px solid #ffffff;
}
.addv-gbi .btn-white:hover,
.addv-gbi .btn-white:active {
    background-color: #e9e9e9; 
    text-decoration: none;
}
/* RED OUTLINED TRANSPARENT BUTTON */
.addv-gbi .btn-red-outline,
.addv-gbi .btn-red-outline:visited {
    background-color: none; 
    border: #cc0000 solid 2px; 
    outline-offset: -2px;
}
.addv-gbi .btn-red-outline:hover {
    color: #700000; 
    border: #700000 solid 2px; 
    outline-offset: -2px; 
    text-decoration: none;
}
.addv-gbi .btn-red-outline:active {
    color: #a50000; 
    border: #a50000 solid 2px; 
    outline-offset: -2px; 
    text-decoration: none;
}
/* WHITE OUTLINED TRANSPARENT BUTTON */
.addv-gbi .btn-white-outline,
.addv-gbi .btn-white-outline:visited,
/* WHITE OUTLINED TRANSPARENT BUTTON HOVER LIGHT GRAY */
.addv-gbi .btn-white-hlightgray-outline,
.addv-gbi .btn-white-hlightgray-outline:visited {
    background-color: none; 
    border: #ffffff solid 2px; 
    outline-offset: -2px;
}
.addv-gbi .btn-white-outline:hover {
    color: #8c8c8c; 
    border: #8c8c8c solid 2px; 
    outline-offset: -2px; 
    text-decoration: none;
}
.addv-gbi .btn-white-outline:active,
.addv-gbi .btn-white-hlightgray-outline:active {
    color: #ccc; 
    border: #ccc solid 2px; 
    outline-offset: -2px; 
    text-decoration: none;
}
/* WHITE OUTLINED TRANSPARENT BUTTON HOVER LIGHT GRAY */
.addv-gbi .btn-white-hlightgray-outline:hover {
    color: #e9e9e9; 
    border: #e9e9e9 solid 2px; 
    outline-offset: -2px; 
    text-decoration: none;
}
/* BLACK OUTLINED TRANSPARENT BUTTON */
.addv-gbi .btn-black-outline,
.addv-gbi .btn-black-outline:visited {
    background-color: none; 
    border: #000000 solid 2px; 
    outline-offset: -2px;
}
.addv-gbi .btn-black-outline:hover {
    color: #333333; 
    border: #333333 solid 2px; 
    outline-offset: -2px; 
    text-decoration: none;
}
.addv-gbi .btn-black-outline:active {
    color: #767676; 
    border: #767676 solid 2px; 
    outline-offset: -2px; 
    text-decoration: none;
}
/* BLACK TEXT UNDERLINED LINK FONT */
.addv-gbi .textlink-black, 
.addv-gbi .textlink-black:active {
    color: #000000; 
    text-decoration: none;
    font-weight: bold;
}
.addv-gbi .textlink-black:hover {
    color: #cc0000; 
    text-decoration: none;
}

/* CARET CTAs */
/* 14PX RED CTA, HOVER DARK RED */
.addv-gbi .cta-red-14, 
.addv-gbi .cta-red-14:active {
    background: transparent url('/bizcontent/groupby/dept-cat/2019/images/caret-red.png') no-repeat scroll right; 
    background-size: 6px 10px; 
    font-weight: 600;
    padding: 0 12px 0 0; 
    color: #cc0000; 
    text-decoration: none;
}
.addv-gbi .cta-red-14:hover {
    background: transparent url('/bizcontent/groupby/dept-cat/2019/images/caret-red-hover.png') no-repeat scroll right; 
    background-size: 6px 10px; 
    color: #990000; 
    text-decoration: none;
}

/* 14PX BLACK CTA, HOVER RED */
.addv-gbi .cta-black-hred-14, 
.addv-gbi .cta-black-hred-14:active {
    background: transparent url('/bizcontent/groupby/dept-cat/2019/images/caret-black.png') no-repeat scroll right; 
    background-size: 6px 10px; 
    font-weight: 600;
    padding: 0 12px 0 0; 
    color: #000000; 
    text-decoration: none;
}
.addv-gbi .cta-black-hred-14:hover {
    background: transparent url('/bizcontent/groupby/dept-cat/2019/images/caret-red.png') no-repeat scroll right; 
    background-size: 6px 10px; 
    color: #cc0000; 
    text-decoration: none;
}

/* BLACK CTA, HOVER DARK GRAY */
.addv-gbi .cta-black-hgray-14, 
.addv-gbi .cta-black-hgray-14:active {
    background: transparent url('/bizcontent/groupby/dept-cat/2019/images/caret-black.png') no-repeat scroll right; 
    background-size: 6px 10px; 
    font-weight: 600;
    padding: 0 12px 0 0; 
    color: #000000; 
    text-decoration: none;
}
.addv-gbi .cta-black-hgray-14:hover {
    background: transparent url('/bizcontent/groupby/dept-cat/2019/images/caret-gray.png') no-repeat scroll right; 
    background-size: 6px 10px; 
    color: #404040; 
    text-decoration: none;
}

/* WHITE CTA, HOVER LIGHT GRAY */
.addv-gbi .cta-white-hlightgray-14, 
.addv-gbi .cta-white-hlightgray-14:active {
    background: transparent url('/bizcontent/groupby/dept-cat/2019/images/caret-white.png') no-repeat scroll right; 
    background-size: 6px 10px; 
    font-weight: 600;
    padding: 0 12px 0 0; 
    color: #ffffff; 
    text-decoration: none;
}
.addv-gbi .cta-white-hlightgray-14:hover {
    background: transparent url('/bizcontent/groupby/dept-cat/2019/images/caret-lightgray.png') no-repeat scroll right; 
    background-size: 6px 10px; 
    color: #e9e9e9; 
    text-decoration: none;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .addv-gbi .vertalignIE {
        padding-top: 24px;
    }
    .addv-gbi .display-flex {
        display: block;
        flex-wrap: wrap;
    }
    .addv-gbi .img-ie11 {
        width: 100%;
    }
}
@media only screen and (min-width: 640px){
    .addv-gbi .center-desktop {
        text-align: center;
    }
}
@media screen and (max-width: 1024px) {
    .addv-gbi img.beauty-unaltered {
        height: 30px;
    }
    .addv-gbi .banner-height {
        height: 310px;
    }
    .addv-gbi .fontsize-header,
    .addv-gbi .fontsize-60-48-36-28 {
        font-size: 48px;
        line-height: 48px;
    }
    .addv-gbi .fontsize48-36-28 {
        font-size: 36px;
        line-height: 36px;
    }
    .addv-gbi .fontsize36-28 {
        font-size: 28px;
        line-height: 30px;
    }
    .addv-gbi .fontsize28-22-18 {
        font-size: 22px;
        line-height: 24px;
    }
    .addv-gbi .fontsize22-18 {
        font-size: 18px;
        line-height: 22px;
    }
    .addv-gbi .fontsize18-16,
    .addv-gbi .fontsize18-16-14 {
        font-size: 16px;
        line-height: 20px;
    }
    .addv-gbi.mbottom-sect {
        margin-bottom: 100px;
    }
    .addv-gbi .mbottom40-36-24 {
        margin-bottom: 36px;
    }
    .addv-gbi .mbottom40-24-16 {
        margin-bottom: 24px;
    }
    .addv-gbi .padding54-48-34-10 {
        padding: 36px 48px;
    }
    .addv-gbi .padding40-36-24,
    .addv-gbi .padding40-36-24-10 {
        padding: 36px;
    }
    .addv-gbi .padding40-24-16 {
        padding: 24px;
    }
}
@media screen and (max-width: 1023px) {
    .addv-gbi .center-tablet {
        text-align: center;
    }
    .addv-gbi .fontsize-60-48-36-28 {
        font-size: 36px;
        line-height: 36px;
    }
    .addv-gbi .mbottom-lg-tab24 {
        margin-bottom: 24px;
    }
    .addv-gbi .mbottom-lg-tab0 {
        margin-bottom: 0;
    }
}
@media screen and (max-width: 768px) {
    .addv-gbi .banner-height {
        height: 250px;
    }
    .addv-gbi .fontsize-header {
        font-size: 36px;
        line-height: 36px;
    }
    .addv-gbi .fontsize48-36-28 {
        font-size: 28px;
        line-height: 30px;
    }
    .addv-gbi .fontsize28-22 {
        font-size: 22px;
        line-height: 24px;
    }
    .addv-gbi .fontsize16-14 {
        font-size: 14px;
        line-height: 18px;
    }
    .addv-gbi.mbottom-sect {
        margin-bottom: 80px;
    }
    .addv-gbi .mbottom40-36-24 {
        margin-bottom: 24px;
    }
    .addv-gbi .mbottom60-40-24 {
        margin-bottom: 40px;
    }
    .addv-gbi .mbottom8-4 {
        margin-bottom: 4px;
    }
    .addv-gbi .mbottom-tab20 {
        margin-bottom: 20px;
    }
    .addv-gbi .mbottom-tab0 {
        margin-bottom: 0;
    }
    .addv-gbi .padding54-48-34-10 {
        padding: 24px 34px;
    }
    .addv-gbi .padding40-36-24,
    .addv-gbi .padding40-36-24-10,
    .addv-gbi .padding40-24-16 {
        padding: 24px;
    }
}
@media screen and (max-width: 639px) {
    .addv-gbi .center-mobile {
        text-align: center;
    }
    .addv-gbi .leftalign-mobile {
        text-align: left;
    }
    .addv-gbi .vertalign {
        display: block;
    }
    .addv-gbi .vertalign-mob {
        display: flex;
        align-items: center;
    }
    .addv-gbi .inline-mob {
        display: inline;
    }
    .addv-gbi img.beauty-unaltered {
        height: 22px;
    }
    .addv-gbi .banner-height {
        height: auto;
    }
    .addv-gbi .addvbtn,
    .addv-gbi .addvbtn-outline {
        display: block; width: 100%;
    }
    .addv-gbi .fontsize28-22-18 {
        font-size: 18px;
        line-height: 22px;
    }
    .addv-gbi .fontsize18-16-14 {
        font-size: 14px;
        line-height: 18px;
    }
    .addv-gbi .mtop-mob24 {
        margin-top: 24px;
    }
    .addv-gbi .mbottom40-24-16 {
        margin-bottom: 16px;
    }
    .addv-gbi .mbottom20-10 {
        margin-bottom: 10px;
    }
    .addv-gbi .mbottom12-8 {
        margin-bottom: 8px;
    }
    .addv-gbi .mbottom-mob60 {
        margin-bottom: 60px;
    }
    .addv-gbi .mbottom-mob40 {
        margin-bottom: 40px;
    }
    .addv-gbi .mbottom-mob24 {
        margin-bottom: 24px;
    }
    .addv-gbi .mbottom-mob20 {
        margin-bottom: 20px;
    }
    .addv-gbi .mbottom-mob10 {
        margin-bottom: 10px;
    }
    .addv-gbi .mbottom-mob0 {
        margin-bottom: 0;
    }
    .addv-gbi .padding54-48-34-10 {
        padding: 24px 10px;
    }
    .addv-gbi .padding40-36-24-10 {
        padding: 24px 10px;
    }
    .addv-gbi .padding40-24-16 {
        padding: 16px;
    }
    .addv-gbi .padding20-10 {
        padding: 10px;
    }
}
@media screen and (max-width: 523px) {
    /* Used for buttons in 50/50 columns like the nav */
    .addv-gbi .col-xs-12-addv {
        width: 50%;
        float: left;
    }
    .addv-gbi .mbottom24-xs {
        margin-bottom: 24px;
    }
}
@media screen and (max-width: 374px) {
    .addv-gbi .vertalign-mob {
        display: block;
    }
    .addv-gbi .centerall-xxs {
        text-align: center;
    }
    .addv-gbi .col-xxs-24-addv {
        width: 100%;
    }
    .addv-gbi .fontsize-header,
    .addv-gbi .fontsize-60-48-36-28 {
        font-size: 28px;
        line-height: 30px;
    }
    .addv-gbi.mbottom-sect {
        margin-bottom: 60px;
    }
    .addv-gbi .mbottom60-40-24 {
        margin-bottom: 24px;
    }
    .addv-gbi .mbottom10-xxs {
        margin-bottom: 10px;
    }
    .addv-gbi .mbottom24-xxs {
        margin-bottom: 24px;
    }
}